{% extends 'spritju/base_generic.html' %}
{% load static %}
{% block meta %}
    <!DOCTYPE html>
    <html lang="en">
    <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="Spritju"/>
    <meta name="description" content="Spritju"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
    <title>Spritju</title>
{% endblock %}


{% block body %}
    <!--=================================
     banner -->
    <!-- ======= Hero Section ======= -->
    <section id="hero" class="d-flex align-items-center">

        <div class="container">
            <div class="row gy-4">
                <div class="col-lg-6 order-2 order-lg-1 d-flex flex-column justify-content-center">
                    <h1>Greenwashing stops here</h1>
                    <h2>
                        Spritju guarantees the source of electricity consumed by any device at any time at any
                        location</h2>
                    <div class="row mt-3">
                        <div class="col col-sm-4 mt-4 mr-0 pl-2 pr-0"><h5 class=" mr-0 px-0">What is Spritju?</h5></div>
                        <div class="col col-sm-6 pl-0"><a href="{% url 'about' %}?bookdemo=true" class="btn-get-started scrollto mt-3">Book a
                            demo</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 order-1 order-lg-2 hero-img">
                    <img src="{% static '/img/5853.png' %}" class="img-fluid animated" alt="">
                </div>
            </div>
        </div>

    </section><!-- End Hero -->

    <main id="main">

        <!-- ======= What is spritju Section ======= -->
        <section id="what-is-spritju" class="about">
            <div class="container">

                <div class="row justify-content-between">
                    <div class="col-lg-5 d-flex align-items-center justify-content-center about-img">
                        {% comment %}<img src="{% static '/img/programmer.png' %}" class="img-fluid aos-init aos-animate" alt=""
                             data-aos="zoom-in">{% endcomment %}
                        <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/Es388cXPLj8?controls=0"
                                title="What is Spritju?" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"></iframe>
                    </div>
                    <div class="col-lg-6 pt-5 pt-lg-0">
                        <h3 data-aos="fade-up">Spritju™ is the platform to guarantee the origin of electricity consumed
                            by any device at any time at any location.</h3>
                        <br>
                        <h4 data-aos="fade-up" data-aos-delay="100">
                            We provide ESVaaS, Electricity Source verification as a Service in two ways:
                        </h4>
                        <br>
                        <div class="row">
                            <div class="col-md-6 aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">

                                <h4 data-aos="fade-up" data-aos-delay="100"><img src="{% static 'img/api.png' %}"
                                                                                 alt="api"> APIs</h4>
                                <ul data-aos="fade-up" data-aos-delay="100">
                                    <li>Spritju API can be connected to any IoT system</li>
                                    <li>Spritju API can be connected to any sustainability reporting platform</li>
                                    <li>Spritju API can be connected to any sourcing system</li>
                                </ul>

                            </div>
                            <div class="col-md-6 aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">

                                <h4 data-aos="fade-up" data-aos-delay="100"><img src="{% static 'img/graph.png' %}"
                                                                                 alt="report"> Reports</h4>
                                <ul data-aos="fade-up" data-aos-delay="100">
                                    <li>Spritju creates individual reports for any customer</li>
                                    <li>The report guarantees the source of the electricity at meter or device level
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </section><!-- End What is spritju Section -->

        <!-- ======= why spritju Section ======= -->
        <section id="why-spritju" class="services section-bg">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <p>Why Spritju?</p>
                </div>

                <div class="row">
                    <div class="col-md-6 col-lg-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
                        <div class="icon-box">
                            <div class="icon"><i class="bx bx-world"></i></div>
                            <h4 class="title"><a href="">Global Challenge</a></h4>
                            <div class="d-flex flex-column bd-highlight">
                                <div class="p-2 flex-grow-1 bd-highlight d-flex  justify-content-start">
                                    <i class="bx bxs-hand-right"> </i> Energy accounts for more than 73% of the global
                                    carbon emissions
                                </div>
                                <div class="p-2 flex-grow-1 bd-highlight d-flex  justify-content-start">
                                    <i class="bx bxs-hand-right"> </i> Green Washing is a major challenge
                                </div>
                            </div>

                        </div>
                    </div>

                    <div class="col-md-6 col-lg-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="200">
                        <div class="icon-box">
                            <div class="icon"><i class="bx bx-chip"></i></div>
                            <h4 class="title"><a href="">Technology</a></h4>
                            <div class="d-flex flex-column bd-highlight">
                                <div class="p-2 flex-grow-1 bd-highlight d-flex  justify-content-start">
                                    3x3 - Three level verification with three technologies:
                                </div>
                                <div class="p-2 flex-grow-1 bd-highlight d-flex  justify-content-start">
                                    <i class="bx bxs-hand-right"> </i> Verification at generation site, electricity
                                    market and EU AIB
                                </div>
                                <div class="p-2 flex-grow-1 bd-highlight d-flex  justify-content-start">
                                    <i class="bx bxs-hand-right"> </i> Using technologies like Blockchain, AI and
                                    Machine learning
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </section><!-- End Services Section -->

        <!-- End Why-spritju Section -->


        <!-- ======= F.A.Q Section ======= -->
        <section id="faq" class="faq">
            <div class="container" data-aos="fade-up">

                <div class="section-title">
                    <h2>F.A.Q</h2>
                    <p>Frequently Asked Questions</p>
                </div>

                <ul class="faq-list" data-aos="fade-up" data-aos-delay="100">

                    <li>
                        <div data-bs-toggle="collapse" class="collapsed question" href="#faq1">Why verifying the source
                            of energy is important? <i class="bi bi-chevron-down icon-show"></i><i
                                    class="bi bi-chevron-up icon-close"></i></div>
                        <div id="faq1" class="collapse" data-bs-parent=".faq-list">
                            <p>
                                In the era of climate change as an existential threat and increased awareness of the
                                public, verifying the source of carbon-free products for consumers is even more
                                important than production of carbon-free products.
                            </p>
                        </div>
                    </li>

                    <li>
                        <div data-bs-toggle="collapse" href="#faq2" class="collapsed question">What is Guarantee of
                            Origin (GoO) <i class="bi bi-chevron-down icon-show"></i><i
                                    class="bi bi-chevron-up icon-close"></i></div>
                        <div id="faq2" class="collapse" data-bs-parent=".faq-list">
                            <p>
                                A Guarantee of Origin (GO or GoO) is a tracking instrument defined in article 15 of the
                                European Directive 2009/28/EC. A GO labels electricity from renewable sources to provide
                                information to electricity customers on the source of their energy.
                            </p>
                        </div>
                    </li>

                    <li>
                        <div data-bs-toggle="collapse" href="#faq3" class="collapsed question">What is Energy Tag?<i
                                class="bi bi-chevron-down icon-show"></i><i class="bi bi-chevron-up icon-close"></i>
                        </div>
                        <div id="faq3" class="collapse" data-bs-parent=".faq-list">
                            <p>
                                Energy Tag is an IoT platform to track energy source for any device including
                                telecommunications stations.
                            </p>
                        </div>
                    </li>


                </ul>

            </div>
        </section><!-- End F.A.Q Section -->

    </main><!-- End #main -->
{% endblock %}

